Scilab Function
Last update : April 1993

numer - numerator

### Calling Sequence

  `num=numer(R)`

### Parameters

- `R`: rational or polynomial or constant matrix.
- `num`: polynomial matrix

### Description

Utility fonction. `num=numer(R)` returns the numerator `num` of a rational function matrix `R` (`R` may be also a constant or polynomial matrix). `numer(R)` is equivalent to `R(2)`, `R('num')` or `R.num`

### See Also

`denom`,